.navbar-fixed-top.scrolled {
  background-color: #000 !important;
  transition: background-color 200ms linear;
  height:80px;
}

.navbar-fixed-top.scrolled .nav-link {
  color:#fff;
}



.digital-main-banner{
	
	
background: linear-gradient( rgb(219, 40, 72,0.9) 0%, rgb(219, 40, 72,0.9) 100%),url(../imgs/web-solution-banner.jpg) ; 			
	
	
height:500px;	
	
}

.web-main-banner{
	
	
background: linear-gradient( rgb(219, 40, 72,0.5) 0%, rgb(219, 40, 72,0.9) 100%),url(../imgs/web-banner.jpg) ; 			
	
	
height:500px;	
	
}

.dmarketing-main-banner{
	
	
background: linear-gradient( rgb(219, 40, 72,0.5) 0%, rgb(219, 40, 72,0.9) 100%),url(../imgs/digital-banner.jpg) ; 			
	
	
height:500px;	
	
}


.about-main-banner{
	
	
background: linear-gradient( rgb(219, 40, 72,0.5) 0%, rgb(219, 40, 72,0.9) 100%),url(../imgs/web-solution-banner.jpg) ; 			
	
height:500px;	
	
}


.seo-main-banner{
background: linear-gradient( rgb(219, 40, 72,0.5) 0%, rgb(219, 40, 72,0.9) 100%),url(../imgs/seo-banner.jpg) ; 			
height:500px;	
}

.smo-main-banner{
background: linear-gradient( rgb(219, 40, 72,0.5) 0%, rgb(219, 40, 72,0.9) 100%),url(../imgs/smo-banner.jpg) ; 			
height:500px;	
}

.orm-main-banner{
background: linear-gradient( rgb(219, 40, 72,0.5) 0%, rgb(219, 40, 72,0.9) 100%),url(../imgs/orm-banner.jpg) ; 			
height:500px;	
}
.contact-main-banner{
background: linear-gradient( rgb(219, 40, 72,0.5) 0%, rgb(219, 40, 72,0.9) 100%),url(../imgs/contact-banner.jpg) ; 			
height:500px;	
}

#readmore{
	margin-left: 740px;
	
}
#readmoresmo{
	margin-left: 1050px;
	
}
#readmoresmo > button{
	background: black;
	
}
#readmoreorm{
	margin-left: 740px;
	
}


.digital-main-banner h1, .about-main-banner h1, .web-main-banner h1, .dmarketing-main-banner h1, .seo-main-banner h1, .smo-main-banner h1, .orm-main-banner h1, .contact-main-banner h1{
font-size: 50px;
    text-align: center;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
line-height: 70px;
    font-weight: 700;
    letter-spacing: -1px;
    text-transform: none;
	padding:200px 150px;
}





.about-section-1 h3 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 30px;
    line-height: 30px;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    color:#db2848;
}



.about-section-1{
padding:70px 25px;	
	
	
	
}

.about-section-1 p{
	font-family: Open Sans, sans-serif;
    font-size: 13px;
    line-height: 25px;
    letter-spacing: 0px;
    font-weight: 400;
    font-style: normal;
    text-transform: none;
    color: #494848;
	text-align:justify;
}



.about-section-2{
	
	
background:#231f20; 			
	
	background: linear-gradient( rgb(0, 0, 0,0.9) 0%, rgb(0, 0, 0,0.9) 100%),url(../imgs/bg-footer2.jpg) ; 	
	
}

.about-section-2 h1{
font-size: 40px;
    text-align: center;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
line-height: 70px;
    font-weight: 700;
    letter-spacing: -1px;
    text-transform: none;
	padding:150px 200px;
}





.about-section-3{
padding:70px 25px;	
	
}

.serviceBox{
    color: #fff;
  font-family: 'Montserrat', sans-serif;
	   font-style:normal;
    text-align: center;
    padding: 0 15px 50px;
    margin-top: 15px;
    border: 1px solid transparent;
    position:relative;
    z-index: 1;
}
.serviceBox:before{
    content: "";
    background: linear-gradient(to bottom,#24446b,#215799);
    width: 100%;
    height: 100%;
    position: absolute;
    top:0;
    left: 0;
    z-index: -1;
    -webkit-clip-path: polygon(100% 0, 100% 80%, 50% 100%, 0% 80%, 0 0);
    clip-path: polygon(100% 0, 100% 80%, 50% 100%, 0% 80%, 0 0);
}
.serviceBox .service-icon{
    background:#307ad3;
    font-size: 60px;
    line-height: 110px;
    width: 100px;
    height: 110px;
    margin: -20px auto 20px;
    border-radius:0 0 50px 50px;
    box-shadow: 0 0 15px rgba(0,0,0,0.5);
    position: relative;
    transition: all 0.3s;
}
.serviceBox:hover .service-icon{
    text-shadow: 0 0 5px #000;
    font-size: 65px;
}
.serviceBox .service-icon:before,
.serviceBox .service-icon:after{
    content: "";
    background: linear-gradient(-45deg, #28595f 49%, transparent 50%);
    height: 20px;
    width: 20px;
    position: absolute;
    top:0;
    left: -20px;
}
.serviceBox .service-icon:after{
    transform: rotateY(180deg);
    left: auto;
    right: -20px;
}
.serviceBox .title{
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 0 10px;
	  font-family: 'Montserrat', sans-serif;
	   font-style:normal;
	   color:#fff;
}
.serviceBox .description{ font-size: 15px; }
.serviceBox.red:before{ background: linear-gradient(to bottom,#E53947,#f85c6c); }
.serviceBox.red .service-icon{ background: #e0535f; }
.serviceBox.red .service-icon:before,
.serviceBox.red .service-icon:after{ background: linear-gradient(-45deg, #752027 49%, transparent 50%); }
.serviceBox.blue:before{ background:linear-gradient(to bottom,#174B6D,#644B82); }
.serviceBox.blue .service-icon{ background: #156092; }
.serviceBox.blue .service-icon:before,
.serviceBox.blue .service-icon:after{ background: linear-gradient(-45deg, #15374d 49%, transparent 50%); }
.serviceBox.green:before{ background:linear-gradient(to bottom,#12AB8F,#68BA58); }
.serviceBox.green .service-icon{ background: #0a977d; }
.serviceBox.green .service-icon:before,
.serviceBox.green .service-icon:after{ background: linear-gradient(-45deg, #2b665b 49%, transparent 50%); }
@media only screen and (max-width:990px){
    .serviceBox{ margin: 15px 0 40px; }
}









.demo{
padding:80px 25px;	
	
}


.counter{
    padding: 20px 0;
    text-align: center;
    position: relative;
}
.counter .counter-content{
   
}
.counter .counter-content:before{
    
}
.counter .counter-content:after{
    content: "";
    border-top: 16px solid #f19f48;
    border-left: 16px solid transparent;
    border-right: 16px solid transparent;
    position: absolute;
    bottom: -14px;
    left: 50%;
    transform: translateX(-50%);
}
.counter .counter-icon{
    display: block;
    font-size: 50px;
    color: #fff!important;
    line-height: 50px;
	margin-bottom:15px;
}
.counter .counter-value{
    font-size: 50px;
    font-weight: 700;
    color:#fff;
    line-height: 70px;
}
.counter .title{
    display: inline-block;
    padding: 5px 25px;
   
    border-radius:0px;
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    text-transform: capitalize;
    margin: 0;
	font-family: 'Montserrat', sans-serif;
	   font-style:normal;
}
.counter.red .counter-content:before{
    border-color: #fff;
    border-bottom-color: transparent;
}
.counter.red .counter-content:after{ border-top-color: #fff; }
.counter.red .counter-icon{ color: #fff; }

.counter.blue .counter-content:before{
    border-color: #4d9fcf;
    border-bottom-color: transparent;
}
.counter.blue .counter-content:after{ border-top-color: #4d9fcf; }
.counter.blue .counter-icon{ color: #4d9fcf; }
.counter.blue .title{ background: #4d9fcf; }
.counter.purple .counter-content:before{
    border-color: #a98ceb;
    border-bottom-color: transparent;
}
.counter.purple .counter-content:after{ border-top-color: #a98ceb; }
.counter.purple .counter-icon{ color: #a98ceb; }
.counter.purple .title{ background: #a98ceb; }











.digital-section-1, .digital-section-3{
padding:70px 10px;	
	
}
.digital-section-1 p, .digital-section-3 p{
	font-family: Open Sans, sans-serif;
    font-size: 13px;
    line-height: 25px;
    letter-spacing: 0px;
    font-weight: 400;
    font-style: normal;
    text-transform: none;
    color: #494848;
	text-align:justify;
}

.digital-section-1 h3 , .digital-section-3 h3{
    font-family: 'Montserrat', sans-serif;
    font-size: 23px;
    line-height: 30px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: -1px;
    text-transform: capitalize;
	color: #2e2e2e;
}


.digital-section-2 p{
	font-family: Open Sans, sans-serif;
    font-size: 13px;
    line-height: 25px;
    letter-spacing: 0px;
    font-weight: 400;
    font-style: normal;
    text-transform: none;
    color: #fff;
	text-align:justify;
}

.digital-section-2 h3{
    font-family: 'Montserrat', sans-serif;
    font-size: 23px;
    line-height: 30px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: -1px;
    text-transform: capitalize;
	color: #fff;
}

.digital-section-2{
background:#231f20;	
	padding:70px 10px;
}


///

.digital-section-21 p{
	font-family: Open Sans, sans-serif;
    font-size: 14px;
    line-height: 25px;
    letter-spacing: 0px;
    font-weight: 400;
    font-style: normal;
    text-transform: none;
    color: #231f20;;
	text-align:justify;
}

.digital-section-21 h3{
    font-family: 'Montserrat', sans-serif;
    font-size: 23px;
    line-height: 30px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: -1px;
    text-transform: capitalize;
	color: #231f20;;
}

.digital-section-21{
background:#fff;	
	padding:70px 10px;
}
//












.contact-section-1{
    background: #fff;
	padding:70px 25px;
	font-family: 'Montserrat', sans-serif!important;
	   font-style:normal;
}


form{
  font-family: 'Montserrat', sans-serif!important;
	   font-style:normal;
}
.form-horizontal .header{
    background: #24446b;
    padding: 30px 25px;
    font-size: 30px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    border-radius: 3px 3px 0 0;
}
.form-horizontal .heading{
    font-size: 30px;
    color: #24446b;
    margin: 10px 0 20px 0;
    text-transform: capitalize;
	FONT-WEIGHT:700;
}
.form-horizontal .form-content{
    padding: 25px;
    background: #fff;
}
.form-horizontal .form-control{
    padding: 12px 16px 12px 39px;
    height: 50px;
    font-size: 14px;
    color: #2b2a2a;
    border: none;
    border-bottom: 2px solid #ccc;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 15px;
}
.form-horizontal .form-control:focus{
    border-color: #24446b;
    box-shadow: none;
}
.form-horizontal .control-label{
    font-size: 17px;
    color: #ccc;
    position: absolute;
    top: 5px;
    left: 27px;
    text-align: center;
}
.form-horizontal textarea.form-control{
    resize: vertical;
    height: 130px;
}
.form-horizontal .btn{
    font-size: 18px;
    color: #4e4e4e;
    float: right;
    margin: 10px 0;
    border: 2px solid #ccc;
    border-radius: 0;
    padding: 10px 25px;
    transition: all 0.5s ease 0s;
}
.form-horizontal .btn:hover{
    background: #fff;
    border-color: #24446b;
}



.right-call-heading .heading{
    font-size: 30px;
    color: #24446b;
    margin: 10px 0 20px 0;
    text-transform: capitalize;
	FONT-WEIGHT:700;
	font-family: 'Montserrat', sans-serif!important;
	margin-top:35px;
}

.right-call-heading h3{
    
	  font-style:normal;
	font-family: 'Montserrat', sans-serif!important;
}



.right-call-heading h6{
font-family: 'Montserrat', sans-serif;
    font-size: 17px;
    line-height: 25px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: -1px;
    text-transform: capitalize;	 
	 COLOR:#db2848;
 }
 
.right-call-heading P{ 
 font-family: Open Sans, sans-serif;
    font-size: 13px;
    line-height: 25px;
    letter-spacing: 0px;
    font-weight: 400;
    font-style: normal;
    text-transform: none;
    color:#3F3F3F;
	MARGIN-TOP:15PX;
	 text-align: left;
	
	}
	

/*****************************Section 3********************/


.section-3{
  font-family: 'Montserrat', sans-serif!important;
 
margin:0;
padding:0px 0 70px 0;
margin-top:70px!important;	

}

.section-3 h1{
 color:#FFF;
text-transform:uppercase;
}



.section-3 .at-grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  background: #FFF;
  border: 1px solid #E2E9ED;
}
.section-3 .at-grid[data-column="1"] .at-column {
  width: 100%;
  max-width: 100%;
  min-width: 100%;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}
.section-3 .at-grid[data-column="2"] .at-column {
  width: 50%;
  max-width: 50%;
  min-width: 50%;
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%;
}
.section-3 .at-grid[data-column="3"] .at-column {
  width: 33.33333%;
  max-width: 33.33333%;
  min-width: 33.33333%;
  -ms-flex-preferred-size: 33.33333%;
      flex-basis: 33.33333%;
}
.section-3 .at-grid[data-column="4"] .at-column {
  width: 25%;
  max-width: 25%;
  min-width: 25%;
  -ms-flex-preferred-size: 25%;
      flex-basis: 25%;
}
.section-3 .at-grid[data-column="5"] .at-column {
  width: 20%;
  max-width: 20%;
  min-width: 20%;
  -ms-flex-preferred-size: 20%;
      flex-basis: 20%;
}
.section-3 .at-grid[data-column="6"] .at-column {
  width: 16.66667%;
  max-width: 16.66667%;
  min-width: 16.66667%;
  -ms-flex-preferred-size: 16.66667%;
      flex-basis: 16.66667%;
}
.section-3 .at-grid[data-column="7"] .at-column {
  width: 14.28571%;
  max-width: 14.28571%;
  min-width: 14.28571%;
  -ms-flex-preferred-size: 14.28571%;
      flex-basis: 14.28571%;
}
.section-3 .at-grid[data-column="8"] .at-column {
  width: 12.5%;
  max-width: 12.5%;
  min-width: 12.5%;
  -ms-flex-preferred-size: 12.5%;
      flex-basis: 12.5%;
}
.section-3 .at-grid[data-column="9"] .at-column {
  width: 11.11111%;
  max-width: 11.11111%;
  min-width: 11.11111%;
  -ms-flex-preferred-size: 11.11111%;
      flex-basis: 11.11111%;
}
.section-3 .at-column {
  z-index: 0;
  position: relative;
  background:#ccc;
  box-shadow: 0 0 0 1px #E2E9ED;
  height:200px;
  padding: 10px;
  box-sizing: border-box;
  -webkit-transition: box-shadow 0.2s ease, z-index 0s 0.2s ease, -webkit-transform 0.2s ease;
  transition: box-shadow 0.2s ease, z-index 0s 0.2s ease, -webkit-transform 0.2s ease;
  transition: box-shadow 0.2s ease, transform 0.2s ease, z-index 0s 0.2s ease;
  transition: box-shadow 0.2s ease, transform 0.2s ease, z-index 0s 0.2s ease, -webkit-transform 0.2s ease;
   transition:all ease 0.6s;
}

.section-3 .at-column:before {
  content: "";
  display: block;
  padding-top: 100%;
 
}
.section-3 .at-column:hover {
  background:#FFF;
  
}

.section-3 .at-column:hover h3{
 
  color:#000;
}
.section-3 .at-column:hover .at-social {
  margin: 16px 0 0;
  opacity: 1;
}
@media (max-width: 800px) {
  .section-3 .at-column {
    width: 50% !important;
    max-width: 50% !important;
    min-width: 50% !important;
    -ms-flex-preferred-size: 50% !important;
        flex-basis: 50% !important;
  }
}
@media (max-width: 600px) {
  .section-3 .at-column {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
    -ms-flex-preferred-size: 100% !important;
        flex-basis: 100% !important;
  }
}
.section-3 .at-user {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  text-align: center;
}
.section-3 .at-user__avatar {
  width: 250px;
  height: 150px;
color:#FFF;
  margin: 100px auto 20px;

  
  
}

.section-3 .at-user__avatar h3{
  font-size:20px;
  font-weight:900;
  text-transform:uppercase;
}
.section-3 .at-user__avatar img {
  display: block;
  width: 100%;
  max-width: 100%;
  margin-top:-50px;
 
}
.section-3 .at-user__name {
  color: #313435;
 
  font-family: 'Montserrat', sans-serif!important;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 2.625rem;
  text-transform:uppercase;
}
.section-3 .at-user__title {
  color: #6F808A;
 
 font-family: 'Montserrat', sans-serif!important;
  font-size: 0.875rem;
  line-height: 2.375rem;
  text-transform:uppercase;
}
.section-3 .at-social {
  margin: 0 0 -18px;

}
.section-3 .at-social__item {
  display: inline-block;
  margin: 10px 10px;
}
.section-3 .at-social__item a {
  display: block;
}
.section-3 .at-social__item svg {
  fill: #515F65;
  display: block;
  height: 18px;
  -webkit-transition: fill 0.2s ease;
  transition: fill 0.2s ease;
}
.section-3 .at-social__item svg:hover {
  fill: #788D96;
}




.section-3 img {
    /* filter: url(filters.svg#grayscale); Firefox 3.5+ */
      filter: gray; /* IE5+ */
      -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
      -webkit-transition: all .8s ease-in-out;  
	   border:1px solid #6b6d70;
	  transition: all .8s ease-in-out;  
    }

   .section-3 img:hover {
    filter: none;
      -webkit-filter: grayscale(0);
      -webkit-transform: scale(1.01);
	   border:none;
    }


	
	
	
	
	
	
	
	.box{
  font-family: 'Montserrat', sans-serif!important;
    position: relative;
    overflow: hidden;
}
.box:before{
    content: '';
    background: linear-gradient(45deg,rgba(219, 40, 72,0.6), rgba(219, 40, 72,0.9));
    height: 100%;
    width: 100%;
    opacity: 0;
    filter: blur(10px);
    transform: scale(1) rotate(180deg);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    transition: all 0.4s ease-in-out;
}
.box:hover:before{
    box-shadow: 0 0 10px 2px #555;
    opacity: 1;
    filter: blur(0);
    transform: scale(0.92, 0.9) rotate(0);
}
.box img{
    width: 100%;
    height: auto;
    transition: all 0.5s ease-in-out;
}
.box:hover img{ transform: scale(1.9) rotate(45deg); }
.box .box-content{
    color: #fff;
    text-align: center;
    width: 100%;
    opacity: 0;
    transform: translateX(-50%) translateY(-50%) scale(3);
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    transition: all 0.5s ease;
}
.box:hover .box-content{
    opacity: 1;
    transform: translateX(-50%) translateY(-50%) scale(1);
}
.box .title{
    font-size: 28px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0;
	COLOR:#FFF;
}
.box .post{
    font-size: 17px;
    text-transform: capitalize;
}
.box .icon{
    padding: 0;
    margin: 0;
    list-style: none;
    filter: blur(10px);
    transform: scale(0);
    position: absolute;
    right: 20px;
    bottom: 20px;
    z-index: 2;
    transition: all 0.5s ease 0.2s;
}
.box:hover .icon{
    transform: scale(1);
    filter: blur(0);
}
.box .icon li{ display: inline-block; }
.box .icon li a{
    color: #fff;
    background: rgba(255,255,255,0.2);
    font-size: 20px;
    text-align: center;
    line-height: 40px;
    height: 40px;
    width: 40px;
    margin: 0 3px;
    display: block;
    position: relative;
    transition: all 0.3s;
}
.box .icon li a:hover{
    text-shadow: 0 0 6px #555;
    box-shadow: 0 0 5px #555;
}
@media only screen and (max-width:990px){
    .box{ margin-bottom: 30px; }
}
@media only screen and (max-width:489px){
    .box .title{ font-size: 20px; }
    .digital-main-banner{ 
     background: linear-gradient( rgb(219, 40, 72,0.5) 0%, rgb(219, 40, 72,0.9) 100%),url(../imgs/web-solution-banner.jpg);    
     height:350px;
     width:100%; 
   }

    .about-main-banner{ 
     background: linear-gradient( rgb(219, 40, 72,0.5) 0%, rgb(219, 40, 72,0.9) 100%),url(../imgs/web-solution-banner.jpg);    
     height:350px;
     width:100%; 
   }

    .web-main-banner{ 
     background: linear-gradient( rgb(219, 40, 72,0.5) 0%, rgb(219, 40, 72,0.9) 100%),url(../imgs/web-banner.jpg);    
     height:350px;
     width:100%; 
   }

    .dmarketing-main-banner{ 
     background: linear-gradient( rgb(219, 40, 72,0.5) 0%, rgb(219, 40, 72,0.9) 100%),url(../imgs/digital-banner.jpg);    
     height:350px;
     width:100%; 
   }

    .seo-main-banner{ 
     background: linear-gradient( rgb(219, 40, 72,0.5) 0%, rgb(219, 40, 72,0.9) 100%),url(../imgs/seo-banner.jpg);    
     height:350px;
     width:100%; 
   }

    .orm-main-banner{ 
     background: linear-gradient( rgb(219, 40, 72,0.5) 0%, rgb(219, 40, 72,0.9) 100%),url(../imgs/orm-banner.jpg);    
     height:350px;
     width:100%; 
   }

    .contact-main-banner{ 
     background: linear-gradient( rgb(219, 40, 72,0.5) 0%, rgb(219, 40, 72,0.9) 100%),url(../imgs/contact-banner.jpg);    
     height:350px;
     width:100%; 
   }
   .smo-main-banner{
      background: linear-gradient( rgb(219, 40, 72,0.5) 0%, rgb(219, 40, 72,0.9) 100%),url(../imgs/smo-banner.jpg);    
     height:350px;
     width:100%;
   }

.digital-main-banner h1, .about-main-banner h1, .web-main-banner h1, .dmarketing-main-banner h1, .seo-main-banner h1, .smo-main-banner h1, .orm-main-banner h1, .contact-main-banner h1{
font-size: 50px;
    text-align: center;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
line-height: 40px;
    font-weight: 700;
    letter-spacing: -1px;
    text-transform: none;
  padding:100px 20px;
}
.about-main-banner{
 margin-bottom: 30px!important;
}
.img1{
  margin-left: 80px!important;
  margin-bottom: 15px!important;
  margin-top: 10px!important;
}


#readmore{
  margin-left: 240px!important;
  
}
#readmoresmo{
  margin-left: 270px;
  
}
#readmoresmo > button{
  background: black;
  
}
#readmoreorm{
  margin-left: 240px;
  
}
.footerimg{
  height: 250%!important;

}
 .contacth{
  margin-top: 20px!important;
 }

}
	
	
	

@media only screen and (max-width:370px){
    .box .title{ font-size: 20px; }
    .digital-main-banner{ 
     background: linear-gradient( rgb(219, 40, 72,0.5) 0%, rgb(219, 40, 72,0.9) 100%),url(../imgs/web-solution-banner.jpg);    
     height:300px;
    
   }
   

    .about-main-banner{ 
     background: linear-gradient( rgb(219, 40, 72,0.5) 0%, rgb(219, 40, 72,0.9) 100%),url(../imgs/web-solution-banner.jpg);    
     height:300px;
    
   }

    .web-main-banner{ 
     background: linear-gradient( rgb(219, 40, 72,0.5) 0%, rgb(219, 40, 72,0.9) 100%),url(../imgs/web-banner.jpg);    
     height:320px;

   }

    .dmarketing-main-banner{ 
     background: linear-gradient( rgb(219, 40, 72,0.5) 0%, rgb(219, 40, 72,0.9) 100%),url(../imgs/digital-banner.jpg);    
     height:300px;
     
   }

    .seo-main-banner{ 
     background: linear-gradient( rgb(219, 40, 72,0.5) 0%, rgb(219, 40, 72,0.9) 100%),url(../imgs/seo-banner.jpg);    
     height:300px!important;
     
   }

    .orm-main-banner{ 
     background: linear-gradient( rgb(219, 40, 72,0.5) 0%, rgb(219, 40, 72,0.9) 100%),url(../imgs/orm-banner.jpg);    
     height:300px!important;
    
   }
   .smo-main-banner{ 
     background: linear-gradient( rgb(219, 40, 72,0.5) 0%, rgb(219, 40, 72,0.9) 100%),url(../imgs/smo-banner.jpg);    
     height:300px!important;
    
   }

    .contact-main-banner{ 
     background: linear-gradient( rgb(219, 40, 72,0.5) 0%, rgb(219, 40, 72,0.9) 100%),url(../imgs/contact-banner.jpg);    
     height:300px;
    
   }

.digital-main-banner h1,.web-main-banner h1, .dmarketing-main-banner h1, .seo-main-banner h1,.smo-main-banner h1, .orm-main-banner h1, .contact-main-banner h1{
font-size: 10px;
    text-align: center;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
line-height: 35px;
    font-weight: 600;
    letter-spacing: -1px;
    text-transform: none;
  padding:70px 20px;
}

 .about-main-banner h1{

  font-size: 35px;
    text-align: center;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
line-height: 40px;
    font-weight: 700;
    letter-spacing: -1px;
    text-transform: none;
  padding:100px 20px;
 }
.about-main-banner{
 margin-bottom: 30px!important;
}
.img1{
  margin-left: 40px!important;
  margin-bottom: 20px!important;
  margin-top: 15px!important;
}

#readmore{
  margin-left: 170px!important;

  
}
#readmoresmo{
  margin-left: 200px;
  
}
#readmoresmo > button{
  background: black;
  
}
#readmoreorm{
  margin-left: 165px;
  
}
.navbar-fixed-top.scrolled {
  background: #000 !important;
 
}

.navbar-fixed-top.scrolled .nav-link {
  color:#fff;
}
.footerimg{
  height: 200%!important;

}
.contacth{
  margin-top: 20px!important;
 }

 

}
	
	
	
	
	
	
	
	
	



footer{
background: #121214;
	border-top: 4px solid #1F1F1F;
	font-size: 0.9em;
	padding-top:50px;
	
	
	
}


footer div.footer-ribon {
	background:#0088cc;
	position: absolute;
	margin: -70px 0 0 30px;
	padding: 10px 20px 6px 20px;
}

footer div.footer-ribon::before {
	border-right: 10px solid #005580;
	border-top: 16px solid transparent;
	content: "";
	display: block;
	height: 0;
	left: -10px;
	position: absolute;
	top: 0;
	width: 7px;
}

footer div.footer-ribon span {
	color: #FFF!important;
	font-family: "Shadows Into Light", cursive!important;
	font-size: 1.6em!important;
}

footer h4 {
    font-size: 1.6em!important;
    font-weight: 400!important;
    text-shadow: 1px 1px 1px #000!important;
font-family: 'Montserrat', sans-serif;;
}


footer p{
font-family: Open Sans, sans-serif;
    font-size: 14px;
    line-height: 23px;
    letter-spacing: 0px;
    font-weight: 400;
    font-style: normal;
    text-transform: none;
    color: #949494;
margin-top:30px;	
	
}

footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer  {
	color: #FFF !important;
}










.search {
    border: medium none;
    color: #000;
    font-size: 12px;
    height: 40px;
    padding-left: 15px;
    position: relative;
    width: 223px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.fa-envelope-open{
	
color:#000;	
	
}
.button_s {
  background:#ccc;
  border: medium none;
  display: inline-block;
  height: 40px;
  left: 232px;
  line-height: 38px;
  margin-top: 0;
  position: absolute;
  text-align: center;
  width: 40px;
  font-size:22px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}





div.footer-copyright nav {
	float: right;
}

div.footer-copyright nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

div.footer-copyright nav ul li {
	border-left: 1px solid #505050;
	display: inline-block;
	line-height: 12px;
	margin: 0;
	padding: 0 8px;
}

div.footer-copyright nav ul li:first-child {
	border: medium none;
	padding-left: 0;
}

div.footer-copyright p {
	color: #555;
	margin: 0;
	padding: 0;
}

div.footer-copyright  a{
	color:#fff;
}
